[suggest] Re: [sugess] cacti-0.8.7g with patchs and PIAv2.9

Yury V. Zaytsev yury at shurup.com
Wed Mar 30 16:37:18 CEST 2011


On Wed, 2011-03-30 at 15:29 +0200, Fernando Herrero Peletero wrote:
> 
> My spec apply these patches:
...

Hi Dag!

Could you please rebuild cacti for el5- ? Latest version is only built
for el6, which is apparently the reason for confusion.

>  I just updated the patches applied, I added some new and also I added 
>  the PIA. The Plugin Architecture is not a plugin, but is required for
>  install plugins.

I see. It is very annoying that they don't provide diff & sql online
bundling it into one huge package with changed files instead. I will
look into adding it. Some day :-)

I asked on the IRC, but it appears there are no admins in there...
 
-- 
Sincerely yours,
Yury V. Zaytsev




More information about the users mailing list